Bewertet mit 4 von 5 Sternen

i noticed you updated it. does this resolve all compatability issues up to ff26? i still cant right click and "create new password" :(

edit: in reply to dev reply:
much thanks daniel ill read faq then file

Diese Bewertung wurde für eine vorherige Version des Add-ons ( abgegeben. 

I wasn't aware of any compatibility issues in 2.7.1. If you read the version information, you will see that there are only two minor things I updated in 2.7.2, neither of which are about compatibility or bugs. As for the problem you are experiencing, please read the FAQ and other information posted on the support site. If that doesn't help, please file a bug report. But *don't* use AMO reviews to report bugs, as it's very difficult to communicate this way. It's also a violation of site policy.